$(document).ready(function () {
	if( $('input:text#jmeno').val() == '' )
	{ 
		$('input:text#jmeno').css('border', '1px solid red');
	}

	if( $('input:text#prijmeni').val() == '' ) 
	{
		$('input:text#prijmeni').css('border', '1px solid red');
	}
});